/* -------------------------------- 

Primary style

-------------------------------- */

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
    font-family: "Open Sans", sans-serif;
    color: #2c343b;
}

a {
    color: #0d6cbd;
    text-decoration: none;
}

img {
    max-width: 100%;
}
/* -------------------------------- 

Main Components 

-------------------------------- */

.cd-header {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: transparent;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media only screen and (min-width: 768px) {
    .cd-header {
        height: 70px;
        background-color: transparent;
    }
}

#cd-logo {
    float: left;
    margin: 13px 0 0 5%;
}

#cd-logo img {
    display: block;
}

@media only screen and (min-width: 768px) {
    #cd-logo {
        margin: 23px 0 0 5%;
    }
    .cd-hero-slider h2,
    .cd-hero-slider p {
        text-align: center !important;
    }
}

.cd-primary-nav {
    /* mobile first - navigation hidden by default, triggered by tap/click on navigation icon */
    
    float: right;
    margin-right: 5%;
    width: 44px;
    height: 100%;
    background: url(../images/cd-icon-menu.svg) no-repeat center center;
}

.cd-primary-nav ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.cd-primary-nav ul.is-visible {
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(150px);
    -moz-transform: translateY(150px);
    -ms-transform: translateY(150px);
    -o-transform: translateY(150px);
    transform: translateY(50px);
    background-color: rgba(0, 0, 0, 0.7);
    list-style: none;
    display: flex;
    margin-top: 15px;
}

.cd-primary-nav a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding-left: 5%;
    /*background: #21272c;*/
    
    border-top: 1px solid #333c44;
    color: #ffffff;
}

@media only screen and (min-width: 768px) {
    .cd-primary-nav {
        /* reset navigation values */
        
        width: auto;
        height: auto;
        background: none;
    }
    .cd-primary-nav ul {
        position: static;
        width: auto;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        line-height: 70px;
    }
    .cd-primary-nav ul.is-visible {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    .cd-primary-nav li {
        display: inline-block;
        margin-left: 1em;
    }
    .cd-primary-nav a {
        display: inline-block;
        height: auto;
        font-weight: 600;
        line-height: normal;
        background: transparent;
        padding: .6em 1em;
        border-top: none;
    }
}
/* -------------------------------- 

Slider

-------------------------------- */

.cd-hero {
    position: relative;
     height: 100vh;
 	/*height: calc(100vh - 92px);*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cd-hero-slider {
    position: relative;
    overflow: hidden;
}

.cd-hero-slider li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}

.cd-hero-slider li.selected {
    /* this is the visible slide */
    
    position: relative;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.cd-hero-slider li.move-left {
    /* slide hidden on the left */
    
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
}

.cd-hero-slider li.is-moving,
.cd-hero-slider li.selected {
    /* the is-moving class is assigned to the slide which is moving outside the viewport */
    
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s;
}

 .card-title a{ font-size:20px;} 
.card-title.spec-title{ 
	margin-right:0px;
	height: 68px;
    vertical-align: middle;
    display: table-cell;
}
 .spec-btn { display:none; }

 .cards .card .card-block { padding-top: 5px;}


@media only screen and (min-width: 768px) {
    .cd-hero-slider {
        height:100vw;
    }
}

@media only screen and (min-width: 1170px) {
    .cd-hero-slider {
/*        height: calc(100vh - 92px);
 */       height:100vh;
    }
}
/* -------------------------------- 

Single slide style

-------------------------------- */

.cd-hero-slider li {
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}

.cd-hero-slider li:first-of-type {
/*     background-image: url(../images/main_slider/Main_Slider_1.jpg);
 */    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.cd-hero-slider li:nth-of-type(2) {
/*     background-image: url(../images/main_slider/Main_Slider_2.jpg) !important;
 */    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.cd-hero-slider li:nth-of-type(3) {
    background-color: #DADADA;
/*     background-image: url(../images/main_slider/Main_Slider_3.jpg) !important;
 */    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.cd-hero-slider li:nth-of-type(4) {
    background-color: #f00;
/*     background-image: url(../images/main_slider/Main_Slider_4.jpg) !important;
 */    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.cd-hero-slider li:nth-of-type(5) {
    background-color: #00f;
/*     background-image: url(../images/main_slider/Main_Slider_5.jpg);
 */    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
    /* this padding is used to align the text */
    
    padding-top: 100px;
    text-align: center;
    /* Force Hardware Acceleration in WebKit */
    
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
	    width: 100%;
    display: table;
}

.cd-hero-slider .cd-img-container {
    /* hide image on mobile device */
    
    display: none;
}

.cd-hero-slider .cd-img-container img {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.cd-hero-slider .cd-bg-video-wrapper {
    /* hide video on mobile device */
    
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.cd-hero-slider .cd-bg-video-wrapper video {
    /* you won't see this element in the html, but it will be injected using js */
    
    display: block;
    min-height: 100%;
    min-width: 100%;
    max-width: none;
    height: auto;
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.cd-hero-slider h2,
.cd-hero-slider p {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.58);
    line-height: 1.2;
    margin: 0 auto 14px;
    color: #ffffff;
    width: 90%;
    max-width: 400px;
    text-align: center;
    padding-top: 50px;
}

.cd-hero-slider h2 {
    font-size: 2.4rem;
}

.cd-hero-slider p {
    font-size: 1.4rem;
    line-height: 1.4;
}

.cd-hero-slider .cd-btn {
    display: inline-block;
    padding: 1.2em 1.4em;
    margin-top: .8em;
    background-color: rgba(212, 68, 87, 0.9);
    font-size: 1.3rem;
    font-weight: 700;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

.cd-hero-slider .cd-btn.secondary {
    background-color: rgba(22, 26, 30, 0.8);
}

.cd-hero-slider .cd-btn:nth-of-type(2) {
    margin-left: 1em;
}

.no-touch .cd-hero-slider .cd-btn:hover {
    background-color: #d44457;
}

.no-touch .cd-hero-slider .cd-btn.secondary:hover {
    background-color: #161a1e;
}
.cd-hero-slider h2 {
		display: table-cell;
    height: 100%;
    vertical-align: middle;
    padding-left: 16.8%;
    padding-right: 14%;
    padding-bottom: 200px;
    }

.slider-wrap .slider-btn-wrp .slider-btn {
    text-align: center;
}



@media only screen and (min-width: 768px) {
    .cd-hero-slider li:nth-of-type(2) {
        background-image: none;
    }
    .cd-hero-slider li:nth-of-type(3) {
        background-image: none;
    }
    .cd-hero-slider li:nth-of-type(4) {
        background-image: none;
    }
    .cd-hero-slider .cd-full-width,
    .cd-hero-slider .cd-half-width {
        /*padding-top: 170px;*/
    }
    .cd-hero-slider .cd-bg-video-wrapper {
        display: block;
    }
    .cd-hero-slider .cd-half-width {
        width: 45%;
    }
    .cd-hero-slider .cd-half-width:first-of-type {
        left: 5%;
    }
    .cd-hero-slider .cd-half-width:nth-of-type(2) {
        right: 5%;
        left: auto;
    }
    .cd-hero-slider .cd-img-container {
        display: block;
    }
    .cd-hero-slider h2,
    .cd-hero-slider p {
        max-width: 750px;
    }
    .cd-hero-slider h2 {
        font-size: 1.4em;
        font-weight: 300;
		
    }
    .cd-hero-slider .cd-btn {
        font-size: 1.4rem;
    }
}

@media only screen and (min-width: 1170px) {
    .cd-hero-slider .cd-full-width,
    .cd-hero-slider .cd-half-width {
        /*padding-top: 220px;*/
    }
    .cd-hero-slider h2,
    .cd-hero-slider p {
        margin-bottom: 20px;
    }
    .cd-hero-slider h2 {
        font-size: 2.5vw;
    }
    .cd-hero-slider p {
        font-size: 1.6rem;
    }
}
/* -------------------------------- 

Single slide animation

-------------------------------- */

@media only screen and (min-width: 768px) {
    .cd-hero-slider .cd-half-width {
        opacity: 0;
        -webkit-transform: translateX(40px);
        -moz-transform: translateX(40px);
        -ms-transform: translateX(40px);
        -o-transform: translateX(40px);
        transform: translateX(40px);
    }
    .cd-hero-slider .move-left .cd-half-width {
        -webkit-transform: translateX(-40px);
        -moz-transform: translateX(-40px);
        -ms-transform: translateX(-40px);
        -o-transform: translateX(-40px);
        transform: translateX(-40px);
    }
    .cd-hero-slider .selected .cd-half-width {
        /* this is the visible slide */
        
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    .cd-hero-slider .is-moving .cd-half-width {
        /* this is the slide moving outside the viewport 
    wait for the end of the transition on the <li> parent before set opacity to 0 and translate to 40px/-40px */
        
        -webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
        -moz-transition: opacity 0s 0.5s, -moz-transform 0s 0.5s;
        transition: opacity 0s 0.5s, transform 0s 0.5s;
    }
    .cd-hero-slider li.selected.from-left .cd-half-width:nth-of-type(2),
    .cd-hero-slider li.selected.from-right .cd-half-width:first-of-type {
        /* this is the selected slide - different animation if it's entering from left or right */
        
        -webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
        -moz-transition: opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;
        transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;
    }
    .cd-hero-slider li.selected.from-left .cd-half-width:first-of-type,
    .cd-hero-slider li.selected.from-right .cd-half-width:nth-of-type(2) {
        /* this is the selected slide - different animation if it's entering from left or right */
        
        -webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
        -moz-transition: opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s;
        transition: opacity 0.4s 0.4s, transform 0.5s 0.4s;
    }
    .cd-hero-slider .cd-full-width h2,
    .cd-hero-slider .cd-full-width p,
    .cd-hero-slider .cd-full-width .cd-btn {
        opacity: 0;
        -webkit-transform: translateX(100px);
        -moz-transform: translateX(100px);
        -ms-transform: translateX(100px);
        -o-transform: translateX(100px);
        transform: translateX(100px);
        text-align: left !important;
    }
    .cd-hero-slider .move-left .cd-full-width h2,
    .cd-hero-slider .move-left .cd-full-width p,
    .cd-hero-slider .move-left .cd-full-width .cd-btn {
        opacity: 0;
        -webkit-transform: translateX(-100px);
        -moz-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
        -o-transform: translateX(-100px);
        transform: translateX(-100px);
    }
    .cd-hero-slider .selected .cd-full-width h2,
    .cd-hero-slider .selected .cd-full-width p,
    .cd-hero-slider .selected .cd-full-width .cd-btn {
        /* this is the visible slide */
        
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    .cd-hero-slider li.is-moving .cd-full-width h2,
    .cd-hero-slider li.is-moving .cd-full-width p,
    .cd-hero-slider li.is-moving .cd-full-width .cd-btn {
        /* this is the slide moving outside the viewport 
    wait for the end of the transition on the li parent before set opacity to 0 and translate to 100px/-100px */
        
        -webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
        -moz-transition: opacity 0s 0.5s, -moz-transform 0s 0.5s;
        transition: opacity 0s 0.5s, transform 0s 0.5s;
    }
    .cd-hero-slider li.selected h2 {
        -webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
        -moz-transition: opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;
        transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;
    }
    .cd-hero-slider li.selected p {
        -webkit-transition: opacity 0.4s 0.3s, -webkit-transform 0.5s 0.3s;
        -moz-transition: opacity 0.4s 0.3s, -moz-transform 0.5s 0.3s;
        transition: opacity 0.4s 0.3s, transform 0.5s 0.3s;
    }
    .cd-hero-slider li.selected .cd-btn {
        -webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s, background-color 0.2s 0s;
        -moz-transition: opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s, background-color 0.2s 0s;
        transition: opacity 0.4s 0.4s, transform 0.5s 0.4s, background-color 0.2s 0s;
    }
}
/* -------------------------------- 

Slider navigation

-------------------------------- */

.cd-slider-nav {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 2;
    text-align: center;
    height: 30px;

}

.cd-slider-nav nav,
.cd-slider-nav ul,
.cd-slider-nav li {
    height: 100%;

}
.cd-slider-nav ul{ padding-left:9px;}
.cd-slider-nav a{
      height: 12px;
	width:12px;
	border-radius:50%;
background-color:#0d6cbd;
}
.cd-slider-nav .selected>a{

background-color:#fff;
}

.cd-slider-nav nav {
    display: inline-block;
    position: relative;
}

.cd-slider-nav .cd-marker {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    color: #d44457;
  background-color:#fff;
  display:none;
  
    -webkit-transition: -webkit-transform 0.2s, box-shadow 0.2s;
    -moz-transition: -moz-transform 0.2s, box-shadow 0.2s;
    transition: transform 0.2s, box-shadow 0.2s;
}

.cd-slider-nav .cd-marker.item-2 {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}

.cd-slider-nav .cd-marker.item-3 {
    -webkit-transform: translateX(200%);
    -moz-transform: translateX(200%);
    -ms-transform: translateX(200%);
    -o-transform: translateX(200%);
    transform: translateX(200%);
}

.cd-slider-nav .cd-marker.item-4 {
    -webkit-transform: translateX(300%);
    -moz-transform: translateX(300%);
    -ms-transform: translateX(300%);
    -o-transform: translateX(300%);
    transform: translateX(300%);
}

.cd-slider-nav .cd-marker.item-5 {
    -webkit-transform: translateX(400%);
    -moz-transform: translateX(400%);
    -ms-transform: translateX(400%);
    -o-transform: translateX(400%);
    transform: translateX(400%);
}

.cd-slider-nav ul::after {
    clear: both;
    content: "";
    display: table;
}

.cd-slider-nav li {
    display: inline-block;
    width: 60px;
    float: left;
}

.cd-slider-nav li.selected a {
    color: #2c343b;
}

.no-touch .cd-slider-nav li.selected a:hover {
    background-color: transparent;
}

.cd-slider-nav a {
    display: block;
    position: relative;
    padding-top: 35px;
    font-size: 1rem;
    font-weight: 700;
    color: #a8b4be;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

.cd-slider-nav a::before {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    top: 8px;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background: url(../assets/cd-icon-navigation.svg) no-repeat 0 0;
}

.no-touch .cd-slider-nav a:hover {
    background-color: rgba(0, 1, 1, 0.5);
}

.cd-slider-nav li:first-of-type a::before {
    background-position: 0 0;
}

.cd-slider-nav li.selected:first-of-type a::before {
    background-position: 0 -24px;
}

.cd-slider-nav li:nth-of-type(2) a::before {
    background-position: -24px 0;
}

.cd-slider-nav li.selected:nth-of-type(2) a::before {
    background-position: -24px -24px;
}

.cd-slider-nav li:nth-of-type(3) a::before {
    background-position: -48px 0;
}

.cd-slider-nav li.selected:nth-of-type(3) a::before {
    background-position: -48px -24px;
}

.cd-slider-nav li:nth-of-type(4) a::before {
    background-position: -72px 0;
}

.cd-slider-nav li.selected:nth-of-type(4) a::before {
    background-position: -72px -24px;
}

.cd-slider-nav li:nth-of-type(5) a::before {
    background-position: -96px 0;
}

.cd-slider-nav li.selected:nth-of-type(5) a::before {
    background-position: -96px -24px;
}


/* .home-banner .cd-slider-nav {
   width: auto;
   bottom: auto;
   top: 50%;
   transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   right:30px;
}

   .home-banner .cd-slider-nav li {
       display: block;
       float: none;
   } */
   
   
   .btn1 {
  color: #31302B;
    background: #FFF;
    padding: 12px 17px;
    margin: 25px;
    font-family: 'OpenSansBold', sans-serif;
    border: 3px solid #31302B;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 2px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #31302B;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
}
.btn1:hover {
    box-shadow: inset 100px 0 0 0 red;
    color: #fff;
}

@media only screen and (min-width: 768px) {
    .cd-slider-nav {
        height: 80px;
    }
    .cd-slider-nav .cd-marker,
    .cd-slider-nav li {
       width: 16px;
       height: 30px;
    }
    .cd-slider-nav a {
        padding-top: 12px;
        font-size: 0.5rem;
    }
    .cd-slider-nav a::before {
        top: 18px;
    }
	
}

@media(max-width: 768px) {
.cd-slider-nav li {
			width: 18px;		}
	.cd-slider-nav {  bottom: 17px; }
.cd-slider-nav ul li a{ padding-top:14px !important;}
.slider-btn-wrp {
    margin-right: 0 !important;
    bottom: 283px !important;
}	
}
/* -------------------------------- 

Main content

-------------------------------- */

.cd-main-content {
    width: 90%;
    max-width: 768px;
    margin: 0 auto;
    padding: 2em 0;
}

.cd-main-content p {
    font-size: 1.4rem;
    line-height: 1.8;
    color: #999999;
    margin: 2em 0;
}

@media only screen and (min-width: 1170px) {
    .cd-main-content {
        padding: 3em 0;
    }
    .cd-main-content p {
        font-size: 1.6rem;
    }
	
	
}
/* -------------------------------- 

Javascript disabled

-------------------------------- */

.no-js .cd-hero-slider li {
    display: none;
}

.no-js .cd-hero-slider li.selected {
    display: block;
}

.no-js .cd-slider-nav {
    display: none;
}
/*--sudharsan added --*/

.isotope {}

.awardsContainer {
    margin-top: 88px;
    overflow: auto;
}

/* .dropdown-menu.searchMenu {
    background: #fff;
    height: auto;
    position: absolute;
    padding: 1px;
    width: 210px;
    left: -31px;
	padding-top: 2px;
	
}  */




@media screen and (max-width: 991px) {
    .dropdown-menu.searchMenu {
        left: 30%;
        right: 30%;
    }
}

.dropdown-menu.searchMenu .input {
    border: 1px solid #d9d9d9;
    border-radius: 9px;
    display: inline-block;
}

.dropdown-menu.searchMenu input[type='text'] {
    
}

.dropdown-menu.searchMenu button {
    cursor: pointer;
    background: #d9d9d9;
    border: 1px solid #d9d9d9;
    font-size: 17px;
    padding: 2px 7px 5px;
    color: #fff;
    display: inline-block;
}

.dropdown-menu:after {
    bottom: 100%;
    left: 23%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: 18px;
}

.dropdown-menu.inner:after {
    left: 42%;
}

div.awardsContainer.isotope {
    width: 100%;
    float: left;
}

div.awardsContainer.isotope > .isotope-item:first-child {
    border-top: none !important;
}

div.awardsContainer.isotope {
    border-top: 1px solid rgb(13, 108, 189);
    padding-bottom: 30px;
    margin-top: 0;
}

.yearsfilter a {
    padding-top: 20px;
    padding-bottom: 20px;
}

.custom-select {
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 300px;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;
    background: #fff url("../images/arrow-down-icon.png") no-repeat 95% 50%;
}

.custom-select select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 19px;
    height: 37px;
}

.custom-select select:focus {
    outline: none;
}

.subheader .dropdown i {
    color: #000 !important;
}
.gallery .flickity-page-dots .dot.is-selected{
    background: #bd9e0d;
}

.gallery .flickity-page-dots .dot{
    background: #6f6f6f;
}
.gallery .flickity-prev-next-button.previous {
    display:none;
}
.gallery .flickity-prev-next-button.next{
    display:none;
}
.service-hover{
    /* display: none; */
	visibility:hidden;
    color:#fff;
}
.gallery-cell:hover .service-hover{
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
/*     display:block;
 */
	visibility:visible;
	position: absolute;
    top:0px;
    right:0px;
    cursor: pointer;
    left:0px;
    bottom: 0px;
    background: #575757;
    transition: all 0.6s ease-out;
	/* border-bottom:5px solid #bc9e15; */
}

.service-hover:before , .gallery .owl-item.single-sub .gallery-cell .service-item:before{
    content: "";
    position: absolute;
    border-bottom: 5px solid #bc9e15;
    bottom: 0;
    right: 100%;
    left: 0;
    top: 0;
    z-index: 0;
    -webkit-transition: right 1.11s ease-in;
}

.gallery-cell:hover .service-hover:before , .gallery .owl-item.single-sub .gallery-cell:hover .service-item:before{
    right: 0;
}

.gallery .owl-item.single-sub .gallery-cell:hover .service-item {
	background: #575757;
/*     border-bottom: 5px solid #bc9e15;
 */	cursor:pointer;
	opacity:inherit;
}
.gallery .owl-item  .gallery-cell  .service-item a:hover {
	color:#bc9e15;
}
.gallery .owl-controls .owl-nav .disabled {
	opacity:0.2;
	cursor:inherit;
}
.service-hover.bottom-top{
	top: 100%;
	left: 0;
}
.servicelist{
    display:block;
    width:86%;
    position: relative;
    margin: 10px auto;
}
.service-item{
    min-height: 310px;
}
.serviceitem{
    display: inline-block;
    width: 49%;
    line-height: 10px;
    position: relative;
    overflow: hidden;
    margin: 0 ;
    min-height: 43px;
    padding: 0;
	float:left;
    
}
.special-list-row .serviceitem{
	border-bottom: 1px solid #494949;
	width:100%;
}
.special-list-row .serviceitem:last-child{
	border-bottom:none;
}
.serviceitem:nth-child(3n) {
	padding-left:0;
}
.serviceitem .name{
        font-size: 14px;
    line-height: 16px;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: left;
    text-transform: capitalize !important;
    min-width: inherit;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
	padding-right:8px;
}
.serviceitem .kiosk{
    background: url("../images/kiosk.png")no-repeat center;
    display: block;
    height:40px;
    width:30px;
    margin:0 auto;
}
.serviceitem .cloud{
    background: url("../images/cloud.png")no-repeat center;
    display: block;
    height:40px;
    width:30px;
    margin:0 auto;
}
.serviceitem .application{
    background: url("../images/application.png")no-repeat center;
    display: block;
    height:40px;
    width:30px;
    margin:0 auto;
}
.serviceitem .identity{
    background: url("../images/identity.png")no-repeat center;
    display: block;
    height:40px;
    width:30px;
    margin:0 auto;
}
.serviceitem .radio{
    background: url("../images/radiofrequency.png")no-repeat center;
    display: block;
    height:40px;
    width:30px;
    margin:0 auto;
}
.serviceitem .iot{
    background: url("../images/IOT.png")no-repeat center;
    display: block;
    height:40px;
    width:30px;
    margin:0 auto;
}
.space-row {
    border-bottom:1px solid #494949;
	float: left;
    width: 100%;
}
.gallery .flickity-viewport{
    height:275px !important;
}
.owl-carousel .owl-stage-outer {
  margin-bottom:50px;
}
.owl-nav{
    display: block;
    width: 100%;
    position: absolute;
    top: 45%;
}
.owl-nav .owl-prev{
    float: left;
    margin-left: -4%;
    color: #fff;
	background:url('../Images/prev.png') top left no-repeat;
	width:30px;
	height:60px;
	z-index: 10;
    position: relative;
}
.owl-nav .owl-next{
    float: right;
    margin-right: -4%;
    color: #fff;
	background:url('../Images/next.png') top left no-repeat;
	width:30px;
	height:60px;
	z-index: 10;
    position: relative;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
   background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.owl-theme .owl-dots .owl-dot.active span {
   background: #bd9e0d;
}
.aboutimg{
    float: left;
    margin-right: 55px;
    margin-bottom: 15px;
    max-width: 35%;
    width: 100%;
}
.partnerimg {
    padding: 19px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
    display: inline-flex;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
    float: none;
}
.news-bar .carousel-control.left{
    background: url("../images/left_icon.png")no-repeat center;
    
}
.news-bar .glyphicon-menu-left::before{
    content:"";
}
.news-bar .glyphicon-menu-right::before{
    content:"";
}
.news-bar .carousel-control.right{
    background: url("../images/right_icon.png")no-repeat center;
}
.contact-us .cards{
    
}
.overviewcontent h1 {
    font-size: 2em;
    color: #0d6cbd;
    font-family: 'Avenir Book';
    margin-top: : 20px;
    font-weight: lighter;
}


@media only screen and (min-device-width:600px){
 .gallery .owl-item {
    float: left;
   
    margin: 0px 0px;
   
}
}
@media(max-width:980px){
    .facts {
    padding: 0px 10px;
    }
    .fact {
        padding: 20px;
        width:49%;
        display: inline-block;
    }
    .fact:nth-child(odd) {
        border-bottom:1px solid #d9d9d9;
        border-right:1px solid #d9d9d9;
    }
     .fact:nth-child(even) {
        border-bottom:1px solid #d9d9d9;
         border-left:1px solid #d9d9d9;
    }
    .facts{
    display: flex;
}
}


@media screen and (max-width:991px) {
	.slider-btn-wrp .slider-btn .btn {
		width: 49% !important;
		display: inline-table !important;
		padding: 0 15px !important;
	}
	.slider-btn .btn span {
		vertical-align: middle;
		display: table-cell;
		padding: 0 15px 0 15px !important;
		margin: 0 !important;
	}
}
@media(max-width:479px){
    .fact {
        padding: 20px;
        width:49%;
       float:left;
       min-height: 203px;
    }
}
@media screen and (min-width:768px) {
	.owl-carousel .owl-stage-outer {
	  height:340px !important;
	  margin-bottom:0;
	}
}
@media(max-width:767px){
        .aboutimg{
        
        width: 100%;
    }
    .aboutcont{
        
        width: 100%;
    }
	.cd-hero-slider li {
		background-size:inherit !important;
	}
	.cd-hero-slider {
		height:550px;
	}
	.slider-btn .btn {
		width:49.3%;
		padding-left:5px;
		font-size:4vw;
	}
	
	.slider-btn .btn .glyphicon  {
		padding: 0 !important;
		width: 30px;
	}
	.slider-btn .btn .glyphicon-case {
		width:33px;
	}
	.slider-btn-wrp .slider-btn .btn .glyphicon-partner {
		padding-right:5px;
	}
	.cd-hero-slider h2 {
		font-size:1.1em;
	}
	.slider-btn .btn span  {
		font-size:4vw;
	}
	.news-bar {
		margin-bottom:50px;
	}
	.partnerimg {
		float:left;
		padding-left: 15px;
		padding-right: 15px;
		margin-left: inherit;
		margin-right: inherit;
		display: inherit;
		    height: 90px;
	}
	.partners .fixedcontainer .row {
		margin-left:0;
		margin-right:0;
	}
	.home-page h1 {
		font-size:26px;
	}
	p {
		font-size:16px;
	}
	.home-page .readmore {
		font-size:18px;
	}
	.cd-hero {
		height:inherit;
	}
	
}
@media screen and (max-width:480px){
	.slider-btn .btn span {
		font-size: 3.6vw;
	}
	.slider-btn-wrp .slider-btn .btn {
		padding:0 6px !important;
	}
}